alter table user add column super_vip_status varchar;

alter table user add column is_identified varchar;

alter table user add column identity_card_number varchar;

alter table user add column identity_name varchar;

alter table user add column register_time varchar;

alter table user add column first_order_time varchar;

alter table user add column last_order_time varchar;

alter table user add column super_vip_tip varchar;

alter table user add column super_vip_renew varchar;

create table if not exists user_lately_address
(
        user_id varchar primary key not null,
        address_id varchar,
        name varchar,
        phone_number varchar,
        city_id varchar,
        city_name varchar,
        gis_address varchar,
        detail_address varchar,
        gis_district varchar,
        lat varchar,
        lon varchar,
        label varchar,
        sex varchar,
        last_update varchar
);

create table if not exists last_store_mention(
    user_id         varchar primary key not null,
    store_id        varchar,
    name            varchar,
    city_id         varchar,
    city_name       varchar,
    lon             varchar,
    lat             varchar,
    phone           varchar,
    address         varchar,
    opening_time    varchar,
    is_support_take varchar
);

create table if not exists app_info(
    app_id varchar primary key not null,
    name                varchar,
    code                varchar,
    download_url        varchar,
    icon_url            varchar,
    index_url           varchar,
    app_url             varchar,
    status integer not null default 0,
    app_download_status integer not null default 0,
    app_version         varchar,
    install_version     varchar,
    download_version	varchar,
    type integer not null default 0,
    verificationString  varchar
);

create table if not exists pre_install
(
    app_id varchar primary key not null,
    download_version varchar not null,
    path varchar not null,
    verificationString varchar
);

create table if not exists message
(
    msg_id varchar primary key not null,
    user_id varchar not null,
    msg_group varchar not null,
    msg_label varchar,
    send_time varchar,
    msg_content varchar,
    read_status integer not null default 0
);

delete from user_lately_address;

delete from last_store_mention;

delete from user;





